stop uploading webcontent to the old server (OpenBSD)

main
Dominic Reich 4 months ago
parent 39b9b3d01f
commit 0da595a657
Signed by: dominic
GPG Key ID: BC9D6AE1A3BE169A

@ -36,18 +36,18 @@ command -v git-lfs >/dev/null 2>&1 || { echo >&2 "\nThis repository is configure
git lfs pre-push "$@"
echo " Done!"
echo -n ">>> Pushing files to *bor* (old server)..."
ret="$(rsync --no-motd -acvhz --stats --del public/ bor:/var/www/sites/oe7drt/ > /dev/null 2>&1)"
if [ "$?" -eq "0" ] ; then
echo " Success!"
else
echo " *** FAILED ***"
echo "Could not sync files to *bor* (rsync). Aborting..."
clean_up
exit 1
fi
# echo -n ">>> Pushing files to *bor* (old server)..."
#
# ret="$(rsync --no-motd -acvhz --stats --del public/ bor:/var/www/sites/oe7drt/ > /dev/null 2>&1)"
#
# if [ "$?" -eq "0" ] ; then
# echo " Success!"
# else
# echo " *** FAILED ***"
# echo "Could not sync files to *bor* (rsync). Aborting..."
# clean_up
# exit 1
# fi
echo -n ">>> Pushing files to *celeste* (new server)..."

Loading…
Cancel
Save